/* Mobidoo custom styles */
h2 { margin-top: 0; }
.logo img { width: 100%; max-width: 600px; }

.floatleft { float: left !important; }
.floatright { float: right !important;  }
.floatnone { float: none !important }
.centered {text-align: center; margin:0 auto; display: inline-block; width: 98%; }
.left_inline { display: inline-block; float: left; padding:0; }
.right_inline { display: inline-block; float: right; padding:0; }
.inline_block {display: inline-block; width: 98%;}
.content-eighth { display: inline-block; width: 12%; float: left; }
.content-quarter { display: inline-block; width: 24%; float: left; }
.content-half { display: inline-block; width: 49%;  float: left;}
.content-third { display: inline-block; width: 33%;  float: left; }
.content-two-thirds { display: inline-block; width: 65%;  float: left; }
.content-three-quarters { display: inline-block; width: 74%;  float: left; }
.content-full { display: inline-block; width: 100%; }

/* Mobidoo custom jQuery Mobile 
.ui-listview .ui-li-icon { top: 7px !important; left: 6px !important; }
.ui-content { padding: 2px 7px !important; }
*/
.ui-header .ui-title, .ui-footer .ui-title { margin: .6em 25px .8em !important; }
.ui-icon-jq-ui { display: block; text-indent: -99999px; overflow: hidden; background-repeat: no-repeat; }
.ui-icon-jq-ui { width: 16px; height: 16px; background-image: url(images/ui-icons_9d0606_256x240.png); }
.ui-icon-play-jq-ui { background-position: 0 -160px; }
.ui-icon-pause-jq-ui { background-position: -16px -160px; }
.ui-icon-east { display: inline; float: right; margin: 0 0 0 10px; }
.ui-icon-west { display: inline; float: left; margin: 0 10px 0 0; }
.ui-content {padding: 5px 15px !important; }
.ui-body-a .ui-link { font-weight: normal !important; }
.ui-li-desc-full { white-space: normal !important; }
.ui-li-heading-full { white-space: normal !important; }

.freeText { width: 100%; margin:0 auto; padding:0; text-align:center; display: inline-block; } .freeText p { text-align: left; padding: 0 5px; width: 100%; } .freeText p img { float: right; max-width:160px; margin: 3px; } .freeText .imgBanner { width: 110%; margin: 0 0 0 -1.1em; }
.googleMap {width: 100%; margin:5px auto; padding:0; text-align:center; display: inline-block;} .googleMap img { border:0; }
.socNets { width: 100%; margin:5px auto; padding:0; text-align:center; display: inline-block; } .socNets img { padding: 5px; cursor: pointer; }
.videoLinks { display: inline-block; width: 100%; margin: 5px auto; text-align: center; } .video-list { width: 310px; padding: 2px; display: inline-block; } .video-container { display: inline-block; } .video-item { padding: 3px; float: left; text-align: center; }	.video-item p { margin: 0 !important; }	.video-item img { width: 120px; height: 90px; }
.userProfile { width: 100%; margin:5px auto; padding:0; display: inline-block; } .userProfileDetails { width: 100%; display: inline-block; } .userProfileImg { width: 30%; } .userProfileImg img { float: left; display: inline-block; width: 100%; margin: 0 8px 0 0; } .userDetails { float: left; width: 67%; display: inline-block; }
.timetable { width: 100%; margin: 5px auto; padding: 0; text-align: center; display: inline-block; } .timetable p { text-align: center; padding: 5px; width: 100%; }
.specials { width: 100%; margin:5px auto; padding:0; text-align:center; display: inline-block;} .specials h3 { color: #ff0000; }
.productListing { width:100%; margin:5px auto; padding:0; text-align:center; display: inline-block; }
.musicLibrary { width:100%; margin:5px auto; padding:0; text-align:center; display: inline-block; }